
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 610px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #1c2f42 none repeat-x scroll center bottom; }
body { background: #ffffff url("../gallery_gen/166d00204955cebed6b1bd6f428f16c9.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 810px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 770px; overflow: visible; min-height: 810px; }
#wb_element_instance0 { top: 27px; left: 130px; min-width: 420px; width: 420px; min-height: 46px; height: 46px; display: block; z-index: 459; }
#wb_element_instance1 { top: 31px; left: 610px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; z-index: 668; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #1c2f42 none repeat scroll right top; }
#wb_element_instance1 li { margin: 0px 10px 0px 10px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: -100px; left: 10px; min-width: 110px; width: 110px; min-height: 104px; height: 104px; display: block; z-index: 467; overflow: hidden; }
#wb_element_instance2 img { width: 110px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { top: 1000px; left: 446px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 466; }
#wb_element_instance3 .wb_button { width: 100px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #f5f5f5 none repeat left top; }
#wb_element_instance3 .wb_button > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance3 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance3 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance3 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance3 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance4 { top: 12px; left: 20px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 460; }
#wb_element_instance5 { top: 10px; left: 396px; min-width: 200px; width: 200px; min-height: 56px; height: 56px; display: block; z-index: 461; }
#wb_element_instance6 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance6 { top: 12px; left: 930px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 444; }
#wb_element_instance7 { top: 130px; left: 40px; min-width: 500px; width: 500px; min-height: 46px; height: 46px; display: block; z-index: 246; }
#wb_element_instance8 { top: 100px; left: 20px; min-width: 540px; width: 540px; min-height: 340px; height: 340px; display: block; z-index: 244; }
#wb_element_instance8 > .wb_shp { background: #5f7a99 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 540px; height: 340px; }
#wb_element_instance9 { top: 200px; left: 40px; min-width: 500px; width: 500px; min-height: 214px; height: 214px; display: block; z-index: 248; }
#wb_element_instance10 { top: 980px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance11 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 610px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 810px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 770px; overflow: visible; min-height: 810px; }
	#wb_element_instance0 { top: 22px; left: 130px; min-width: 500px; width: 500px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance1 { top: 30px; left: 790px; min-width: 370px; width: 370px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: -100px; left: 10px; min-width: 110px; width: 110px; min-height: 104px; height: 104px; display: block; overflow: hidden; }
	#wb_element_instance2 img { width: 110px; height: 100px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance3 { top: 930px; left: 550px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance4 { top: 10px; left: 40px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance5 { top: 10px; left: 500px; min-width: 200px; width: 200px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance6 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance6 { top: 10px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance7 { top: 100px; left: 60px; min-width: 600px; width: 600px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance8 { top: 70px; left: 40px; min-width: 640px; width: 640px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance8 > .wb_shp { width: 640px; height: 380px; }
	#wb_element_instance9 { top: 180px; left: 60px; min-width: 600px; width: 600px; min-height: 246px; height: 246px; display: block; }
	#wb_element_instance10 { top: 980px; left: 0px; display: block; }
	#wb_element_instance11 { top: 86px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
